<h1 mat-dialog-title>Supprimer un produit</h1>
<div mat-dialog-content>
    <p>Voulez vous supprimer le produit suivant ?</p>
    <span>{{ data.produit }}</span>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Annuler</button>
  <button mat-button (click)="deleteArticle()" [mat-dialog-close]="" cdkFocusInitial>Supprimer</button>
</div>
